p{margin:0px;margin-bottom:15px}
body{font-family:arial; font-size:11px; color:#343434;margin:0px;}
h1{color:#223668;font-family:arial;font-size:20px;margin:0px;margin-bottom:15px}
#a_title{color:#223668;text-decoration:none}
#a_title span{vertical-align: text-top;}
span{margin:0px;padding:0px}
img{border:0px}

body{width:803px;margin:0 auto;}
.all{width:803px;position:relative;}
.all_print{width:803px;position:relative;}
p.taxonomy{
	display: inline;
	color:#625a4b;
}
div.taxonomy{
	font-size: 11px;
	margin-right: 10px;
}
.top_line{
	background-color:#2059b2;
	padding-top:1px;
}
.top_images{height: 209px;width:803px;position:relative;}
div.title{
	position: absolute;
	font-size: 16px;
	font-weight: bold;
	top:73px;
	left:515px;
	z-index: 1;
	color: #2059b2;
}
div.lang{
	position: absolute;
	top:1px;
	right:29px;
	width: 92px;
	height:36px;
	z-index: 1;
	background-color: #2059b2;
	color: #c4f3ff;

}
div.lang_item{
	position: relative;
	float: left;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 10px;
	font-size: 11px;
	font-weight: bold;
}
div.lang_item a,div.lang_item a:hover,div.lang_item a:visited{
	text-decoration: none;
	color: #c4f3ff;
}
div.lang_delimeter{
	position: relative;
	padding-top:4px;
	color:#6990ca;
	float: left;
	font-size: 20px;
}
.top_images_left{
	width:803px;
	height:209px;
	position:absolute;
}
.under_top_line{
	background-color: #7d8557;
	padding-top:1px;
}
.center_part{background-color:#fffced;padding-bottom:30px;font-family: Arial,Verdana, Geneva,Helvetica, sans-serif;font-size: 12px;}
.left_col{float:left;width:247px;position:relative;background-color:#fffced;padding-right:15px;}
.center_col{float:left;position:relative;width:530px;background-color:#fffced;padding-left:10px;}
.clear{clear:both}
/*search*/
div.search{
	width: 226px;
	display:block;
	padding: 11px 0px 10px 9px;
	left:13px;
	position:relative;
	background-color: #fff;
	border-top: 4px solid #b3ce06;
	border-right:1px solid #eeead2;
	border-bottom:1px solid #eeead2;

}
div.search table{
	border-style:none;
	margin: 11px 4px 14px 0px;
}
div.search table input.search_field{
	border-color:#e9e4d9;
	border-style: solid;
	color:#aea79a;
}
div.search table input.search_button{
	margin: 0px;
	padding: 0px;
}
/*hello*/
div.hello{
 	background-color: #f7ebd4;
 	color: #958464;
 	font-size: 16px;
 	font-weight:bold;
 	width: 520px;
 	padding-bottom:10px;
 	padding-top:10px;
 	padding-left:10px;
}
div.hello_border{
	width: 530px;
 	margin-left: -10px;
 	margin-top: 10px;
 	margin-bottom: 5px;
 	border-top: 3px dotted #f7ebd4;
 	border-bottom: 3px dotted #f7ebd4;

}
/*center part*/
div.center_doc{
	padding-left:3px;
	padding-top:10px;
	padding-right:10px;
	color:#625a4b;
}
div.center_part a,div.center_part a:hover,div.center_part a:visited{
	color: #00a8d3;
	text-decoration: none;
}
div.sgp_border{
	border-top:3px dotted #f7ebd4;
	border-bottom:3px dotted #f7ebd4;
	margin:22px 0px 30px -10px;
	width:527px;
}
div.sgp{
	background-color: #f7ebd4;
	color:#8a867e;
	width:502px;
	min-height:73px;
	padding:13px 13px 13px 13px;
	font-style: italic;
}
div.sgp a,div.sgp a:hover,div.sgp a:vosited{
	text-decoration: none;
}
div.sgp a img{
	position:relative;
	float:left;
	padding-right: 13px;
}
/*bottom*/
.bottom{
	background-color:#b3ce07;
	height:40px;
	border-bottom:1px solid #2059b2;
	color:#fff;
	text-align: center;
}
div.bottom a,.bottom a:visited {
	text-decoration:none;
	color:#fff;
}
.bottom div{
	padding-top:10px;
	padding-left:25px;
}
.bottom_link{
	padding-bottom:10px;
	background-color:#b3ce07;
}
.bottom_link a{
	background:url('/desimages/logo.gif') no-repeat;
	background-position:0px 3px;
	display: inline;
	padding:9px 5px 15px 30px;
}
.bottom_link a:hover{
	background:url('/desimages/logo1.gif') no-repeat;
	color:#0799c2;
	background-position:0px 3px;
	display: inline;
	padding:9px 5px 10px 30px;
}
div.copyright{
	color:#b5b3af;
	text-align: center;
	padding-top:20px;
}
.copyright a,.copyright a:hover,.copyright a:visited{
	color:#b5b3af;
	text-decoration: underline;
}
.bn-item{margin-bottom:10px;}
/*media*/
table.media{
    border-spacing: 28px 10px;
    height: 500px;
    margin: 10px 0;
    width: 100%;
}
.single_media{
        background-color: #eae3d7;
        line-height: 80px;
        text-align: center;
}
.single_media a,td.single_media a:hover,.single_media a:visited{
	text-decoration: none;
}
.single_media a img{
        border: 8px solid #eae3d7;
        width: 100px;
}
/*media on view*/
.single_media_view{
	display:inline;
	margin:1px 28px 1px 28px;
	position: relative;
}
.single_media_view a,td.single_media_view a:hover,.single_media_view a:visited{
	text-decoration: none;
}
.single_media_view a img{
	margin-top:15px;
	margin-left:5px;
	border:solid 8px #eae3d7;
        width: 450px;
}
.media_description{
	background-color:#f2ede0;
	padding:12px 10px 15px 10px;
	margin:0px 25px 1px 33px;
	font-size:13px;
	font-weight:bold;
}
/*feedback*/
div.feedback{
	padding-top:10px;
	color:#625a4b;
}
.feedback table td.point{
	font-weight:bold;
	vertical-align: top;
        width: 50px;
}
.feedback table td input,.feedback table td textarea{
	border-style:solid;
	border-color: #f0e5d0;
	color: #625a4b;
}
.feedback table td.submit{
	font-weight:bold;
	vertical-align: top;
	padding-top:10px;
	padding-left: 225px;
}
.feedback table td input.sendme{
	border-style:solid;
	border-color: #f0e5d0;
	color: #625a4b;
}
/*document*/
.text{
	margin:20px 0px 20px 0px;
	padding-right: 10px;
	color:#625a4b !important;
}
.preview{
	width: 260px;
	height: 150px;
	background:#f7ebd4;
	margin:0px 4px 0px 4px;
	position: relative;
}
.preview .preview_text{
	margin-left:4px;
	margin-right: 4px;
	margin-bottom:5px;
	color:#625a4b !important;
}
.preview .preview_title{
	display:block;
	color:#a6bf07;
	font-size: 12px;
	padding-top:10px;
	padding-left:4px;
	margin:0px 0px 4px 0px;
	font-weight: bold;
}
.preview .preview_footer{
	position:absolute;
	width:260px;
	background-color: #dcdf82;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
        bottom: 0px;

}
.preview .preview_footer a,.preview .preview_footer a:hover,.preview .preview_footer a:visited{
	font-style: italic;
	color:white;
	padding-right: 10px;
}

.preview img{
	margin:0px 10px 8px 12px;
}
/*publication*/
.publication{
	margin-top: 10px;
	margin-bottom: 10px;
}
.publication table{
	border-collapse:collapse;
}
.publication table tr th {
	color:#625a4b;
	border-bottom:2px solid #cdc3b0;
}
.publication table tr td{
	border-bottom: 2px solid #e9e5d5;
	color:#625a4b;
}
.publication table tr td{
	padding-top:4px;
	padding-left: 10px;
	padding-bottom: 4px;
}
.publication table tr td a{
	padding-left: 2px;
}
.publication table tr td a:hover{
	color:#ffa200;
}
/*news*/
.news_topic_title{
	color:#625a4b;
	font-weight: bold;
	padding:18px 0px 2px 0px;
	border-bottom: 1px solid #d0c8b9;
}
.news_topics{
	padding-top:5px;
	min-height: 400px;
	padding-bottom:25px;
}
.news_topics_item{
	color:#958464;
	padding:3px 0px 3px 0px;
}
.news_topics_item a, .news_topics_item a:visited{
	color:#0799c2 !important;
	text-decoration: underline !important;
}
.news_topics_item a:hover{
	color:#ffa200 !important;
}
div.topic_content_table{
	min-height: 450px;
	padding-bottom:20px;
}
table.topic_content{
	color:#625a4b;
	border-collapse:collapse;
	margin-top:10px;
	padding-right: 20px;
}
table.topic_content thead tr{
	border-bottom: 2px solid #cec5b1;
	font-weight: bold;
}
table.topic_content tr td{
	border-bottom: 1px solid #e8dfce;
}
div.news{
	margin-top: 10px;
	padding-bottom:10px;
}
div.news .news_date{
	color:#b3ab9c;
	padding-top:18px;
	padding-bottom:8px;
}
div.news .news_title{
	padding-bottom:5px;
	color:#625a4b;
	font-size: 12px;
	font-weight: bold !important;
}
div.news .news_body{
	color:#625a4b;
	padding-right: 10px;
}
div.news .news_body p{
	margin-bottom: 5px;
}
div.sendMessage{
	padding-top:5px;
	padding-bottom:5px;
	color:#625a4b;
}
div.news_footer a,div.news_footer a:hover,div.news_footer a:visited{
	color:#afa964;
	text-decoration: none;
}
div.sendMessage input, div.sendMessage textarea {
		border-color: #F0E5D0;
		border-style: solid;
		color: #625A4B;
}
/*search*/
div.search_results{
	color:#625a4b;
	font-size:15px;
	border-bottom: 2px solid #625a4b;
	padding:10px 0px 10px 0px;
}
div.search_results_item{
	color:#625a4b;
	font-size:12px;
	padding:3px 0px 3px 0px;
}
/*voting*/
.vote_block{background-color:#FDFDFD;border-bottom:1px solid #AEAEAE;border-left:1px solid #AEAEAE;border-right:1px solid #AEAEAE;}
.vote_block form{margin:0px;padding:0px;}
.vote_bg{background:#E1E9EF url("/desimages/vote/vote_bg.gif") repeat-x left top;}
.vote_bg img{float:left;margin-right:13px;}
.vote_t{padding:9px 13px 14px 0px;}
.vote_answ{padding:5px 10px 0px 11px;}
.vote_radio{float:left;margin:2px 13px 0px 0px;width:24px;}
.vote_answ_t{float:left;width:180px;}
.vote_button_bl{margin-top:28px;padding:9px 0px 10px 66px;background:#E7E7E7 url("/desimages/vote/persona_author_bg.gif") repeat-x top left;border-top:1px solid #AEAEAE;}
.vote_button{float:left;width:95px;}
.vote_button input{border:0px;width:95px;margin:0px;padding:0px 6px 3px 6px;font-size:12px;color:#fff;height:22px;background:#434444 url("/desimages/vote/button_bg.gif") repeat-x left top;}
.vote_inner{font-size:14px;font-weight:bold;padding:18px 0px 7px 0px;}
.vote_inner_date{color:#8E8E8E;font-size:11px;padding-bottom:7px;}
.vote_answ_bg{height:17px;float:left;background-color:#61A3CC;}
.vote_answ_sc{position:relative;margin-top:13px;float:left;width:238px;background-color:#F1FAFF;height:17px;border:1px solid #E6EDF3;}
.vote_inner_answ{float:left;color:#004774;font-weight:bold;width:200px;margin:10px 20px 0px 0px;}
.vote_answ_per{position:absolute;right:1px;top:1px;}
.vote_inner_hr{border-top:1px solid #C6C6C6;margin:21px 0px 5px 0px;}
/*subscribe*/
.subs_block{position:relative;margin-bottom:26px;}
.subs_top_crug_br{position:absolute;top:-1px;height:5px;width:240px;background:url("/desimages/vote/subs_top_crug_br.gif") no-repeat left top;}
.subs_node_title{color:#fff;background:#005495 url("/desimages/vote/comp_node_title_bg.gif") repeat-x left top;font-size:20px;padding:0px 10px 4px 14px;}
.subs_form{padding:0px;margin:0px;}
.subs_emailt{float:left;font-size:12px;font-weight:bold;padding:12px 8px 0px 0px;}
.subs_email_field{border-bottom:0px;font-size:11px;margin-top:9px;background-color:#EEEEEF;color:#575757;width:166px;height:22px;border-top:1px solid #AEAEAE;border-left:1px solid #AEAEAE;border-right:1px solid #AEAEAE;padding-left:7px;}
.subs_button_bl{margin:0px;padding:8px 0px 0px 42px;}
.subs_button{float:left;width:84px;}
.subs_button input{border:0px;width:84px;margin:0px;padding:0px 6px 3px 6px;font-size:12px;color:#fff;height:22px;background:#434444 url("/desimages/vote/button_bg.gif") repeat-x left top;}
/*error*/
div.error_title{
	background-color: #f7ebd4;
 	color: #958464;
 	font-size: 16px;
 	font-weight:bold;
 	width: 794px;
 	padding-bottom:10px;
 	padding-top:10px;
 	padding-left:10px;
}
div.error_title_border{
	width: 804px;
	margin-left:-10px;
 	margin-top: 10px;
 	margin-bottom: 5px;
 	border-top: 3px dotted #f7ebd4;
 	border-bottom: 3px dotted #f7ebd4;
}
div.error_delimeter{
	padding-bottom:500px;
	background-color:#fffced;
}

.news_list_photo{float:left;padding:3px;background:#dee6ed;line-height:1px;margin-right:15px;}
.news_list_photo img{width:140px;}
.news_list_text{line-height:18px;margin-top:1px;}
.news_list_text a{color:#333333;}
.news_list_title a{color:#233a66;font-size:16px;font-weight:bold;}
.news_list_date{color:#8c8c8c;font-size:12px;}
